body {
    width: 100%;
    font-family: '游ゴシック Medium', YuGothic, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', "メイリオ", sans-serif;
    font-size: 18px;
    color: #222;
    font-feature-settings: "palt" 1;
    font-kerning: auto;
    letter-spacing: .1em;
    line-height: 1.6;
}
a {
    transition: all 200ms linear 0s!important;
    text-decoration: none;
}
p {
    line-height: 1.6;
    font-size: 18px;
}
img {
    max-width: 100%;
}
b {
    font-weight: bold;
}
figure img {
    vertical-align: bottom;
    height: auto;
}
.sp-hidden {display: block!important;}
.pc-hidden {display: none!important;}
.shadow {
    -webkit-box-shadow: 0 4px 10px 0 rgba(0,0,0,0.15);
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.15);
}
.tac {
    text-align: center!important;
}
.mb20 {margin-bottom: 20px!important;}
.pinone {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0px;
    line-height: 0px;
    overflow: hidden;
}
.fl-right {
    float: right;
}
.fl-left {
    float: left;
}
section {
    padding: 120px 60px;
}
section.grey {
    background: #fdfdfd;
}
.tb {
    background: #fbffff;
}
section.speakers,
section.panel,
section.workshop,
section.live,
section.party,
section.time {
    width: 100%;
    max-width: 1600px;
    margin-right: auto;
    margin-left: auto;
}
.mt15 {margin-top: 15px!important;}
.mb10 {margin-bottom: 10px!important;}
.mb20 {margin-bottom: 20px!important;}
.mb30 {margin-bottom: 30px!important;}
.mb0 {margin-bottom: 0!important;}
/*Btn*/
.btn {
    position: relative;
    display: block;
    width: 100%;
    max-width: 480px;
    background: #fff;
    color: #000;
    font-size: 24px;
    padding: 15px 10px;
    z-index: 1;
    margin: 30px auto 0;
    transition: all 400ms linear 0s;
    appearance: none;
    border: none;
    cursor: pointer;
}
/*Header*/
header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 3;
}
#nav-toggle {
    FONT-VARIANT: JIS04;
    position: fixed;
    top: 10px;
    right: 0px;
    height: 80px;
    cursor: pointer;
    padding: 20px 20px;
    transition: all 200ms linear 0s;
}
#nav-toggle > div {
    position: relative;
    width: 50px;
}
#nav-toggle span {
    width: 100%;
    height: 2px;
    left: 0;
    display: block;
    background: #000;
    position: absolute;
    transition: top .3s ease, -webkit-transform .4s ease-in-out;
    transition: transform .4s ease-in-out, top .3s ease;
    transition: transform .4s ease-in-out, top .3s ease, -webkit-transform .4s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 18px;
}
#nav-toggle span:nth-child(3) {
    top: 36px;
}
.open #nav-toggle span {
    background: #000;
}
.open #nav-toggle span:nth-child(1) {
    top: 15px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
    top: 15px;
    width: 0;
    left: 50%;
}
.open #nav-toggle span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#nav-toggle {
    z-index: 1000;
}
#container {
    z-index: 900;
}
#gloval-nav {
    background: #fff;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
}
#gloval-nav a {
    display: inline-block;
    color: #000;
    text-decoration: none;
    padding: 10px 10px;
    transition: color .6s ease;
    text-transform: uppercase;
    position: relative;
}
#gloval-nav a:hover {
    color: #666;
}
#gloval-nav ul {
    list-style: none;
}
#gloval-nav ul li {
    opacity: 0;
    -webkit-transform: translateX(200px);
    transform: translateX(200px);
    transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: transform .6s ease, opacity .2s ease;
}
#gloval-nav ul li:nth-child(2) {
    transition-delay: .15s;
}
#gloval-nav ul li:nth-child(3) {
    transition-delay: .3s;
}
#gloval-nav ul li:nth-child(4) {
    transition-delay: .45s;
}
#gloval-nav ul li:nth-child(5) {
    transition-delay: .6s;
}
#gloval-nav ul li:nth-child(6) {
    transition-delay: .75s;
}
#gloval-nav ul li:nth-child(7) {
    transition-delay: .9s;
}
.open {
    overflow: hidden;
}
.open #gloval-nav {
    visibility: visible;
    opacity: 1;
}
.open #gloval-nav li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: transform 1s ease, opacity .9s ease;
    transition: transform 1s ease, opacity .9s ease, -webkit-transform 1s ease;
}
a.txt {
    font-weight: bold;
    color: #2dccd3;
}
ul.head-menu li a.header-logo {
    display: block;
    width: 100%;
    max-width: 300px;
    padding: 0 0;
}
ul.head-menu {
    display: flex;
    flex-flow: row;
    margin: 0;
    width: 100%;
    align-items: center;
}
ul.head-menu li {
    padding: 0 20px;
}
ul.head-menu li:last-child {
    padding: 0 0;
}
ul.head-menu li.logo {
    margin-right: auto;
    padding: 0 20px;
}
ul.head-menu li a {
    font-size: 20px;
    padding: 10px 10px;
}
ul.head-menu li a.header-btn {
    display: block;
    padding: 10px 20px 14px;
    color: #fff;
    background: #2dccd3;
    text-align: center;
    width: 240px;
    letter-spacing: 0;
    font-size: 18px;
}
a.header-btn span {
    display: block;
    font-size: 1.5em;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 1;
}




/*Main*/
.wrap {
    padding: 0 60px;
}
.container {
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
    position: relative;
    padding: 0 20px;
}
section.fv {
    background: url(/summit-images/fv.jpg)no-repeat center center;
    background-size: cover;
    position: relative;
    height: 90vh;
    margin: 80px 60px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 0;
}
section.fv .ttl {
    max-width: 810px;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}
section.s1 {
    background: url(/summit-images/bg-space.jpg) no-repeat center center;
    background-size: cover;
}
section.s1 > .box {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
section.s1 > .box h2 {
    font-size: 32px;
    margin-bottom: 30px;
    font-weight: bold;
}
section.s1 > .box h2 span {
    display: inline-block;
    font-weight: bold;
}
section.s1 > .box h2 span.sm {
    font-size: .8em;
}
section.s1 > .box h2 span.lg {
    font-size: 1.3em;
}
section.s1 > .box h2 span.colored {
    color: #2dccd3;
}
section.speakers {
    padding: 60px 60px 60px;
}
section.speakers > .ph {
    background: url(/summit-images/img-psn-grzywacz.jpg)no-repeat center center;
    background-size: cover;
    padding: 200px 20px;
}
section.speakers > .ph.shimizu {
    background: #fffee9;
    background-image: url(/summit-images/img-psn-shimizu.jpg);
    background-size: contain;
    padding: 200px 20px;
    background-position: left;
    background-repeat: no-repeat;
}
section.speakers > .ph > .box {}
section.speakers > .ph > .box p {}
section.speakers > .ph > .box p.ttl {
    margin: 0 0 5px;
}
section.speakers > .ph > .box p.name {
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 5px;
}
section.speakers > .ph > .box p.name span:before {
    content: "氏";
    font-size: 24px;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: 0;
    right: 0;
    font-weight: bold;
}
section p.en {
    color: #2dccd3;
    font-weight: bold;
    display: inline-block;
}
.detail {
    margin: 0 20px;
    border: 1px solid #ccc;
    padding: 40px 30px;
    position: relative;
    background: #fff;
    margin: 0 20px 60px;
}
section.speakers .detail {
    bottom: 20px;
}
.theme {
    font-weight: bold;
    font-size: 24px;
}
.theme-name {
    position: relative;
    background: #46dcc1;
    padding: 30px 30px;
    margin: 0 0 30px;
}
.theme-name p.ttl {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4;
}
p.ttl span.sm {
    font-weight: bold;
    display: block;
}
.theme-name p.label:before {
    content: "無料参加";
    display: block;
    background: #ff271c;
    color: #fff;
    text-align: center;
    font-size: 16px;
    padding: 10px 10px;
    float: right;
    width: 168px;
    height: 40px;
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.theme-name p.date {
    font-weight: bold;
}
.theme-name p.label.red:before {
    content: "チケットで参加";
    background: #fff;
    border: 1px solid #ff271c;
    color: #ff271c;
}
section p.line {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
section p span.pfl {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
}
.cta {
    text-align: center;
    padding: 120px 20px;
    overflow: hidden;
    background: #e2f5f5;
    background-image: url(/summit-images/bg-space-02.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
}
.cta > p {
    font-size: 36px;
    font-weight: bold;
    margin: 0 0 10px;
}
a.cta-btn {
    display: inline-block;
    margin: 0 auto;
    color: #222;
    background: #46dbc4;
    padding: 15px 100px;
    position: relative;
    font-size: 24px;
    font-weight: bold;
}
a.cta-btn:after {
    content: "";
    display: block;
    background: url(/summit-images/icon-direction.png)no-repeat center center;
    background-size: contain;
    width: 8px;
    height: 14px;
    position: absolute;
    margin: auto;
    bottom: 0;
    top: 0;
    right: 20px;
}
section h2.sec-ttl {
    font-style: italic;
    font-size: 48px;
    text-align: center;
    margin: 0 0 60px;
    font-weight: bold;
    color: #2dccd3;
    font-size: 36pt;
    letter-spacing: 2px;
}
section h2.sec-ttl span {
    font-size: 20px;
    font-style: normal;
    margin: 0 0 0;
    display: block;
    line-height: 1.4;
    font-weight: bold;
    color: #222;
}
.txt-box p.name span:before {
    content: "氏";
    font-size: 16px;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: 0;
    right: 0;
    font-weight: bold;
}
.ftype {
    display: flex;
    width: 100%;
    margin: 0 auto 90px;
    justify-content: center;
}
.rvs {
    flex-direction: row-reverse!important;
}
.ftype figure {
/*    border: 1px solid #eee;*/
}
.ftype .txt-box {
    background: #fff;
    padding: 30px 30px;
    position: relative;
    right: 30px;
    top: 30px;
    border: 1px solid #eee;
    width: 50%;
}
.ftype.rvs .txt-box {
    right: auto;
    left: 30px;
}
.ftype .txt-box > p {}
.ftype .txt-box > p.ttl {
    font-size: 20px;
    margin: 0 0 5px;
    font-weight: bold;
    line-height: 1.4;
}
.ftype .txt-box p.name {
    font-size: 30px;
    margin: 0 0 15px;
    font-weight: bold;
    display: inline-block;
}
.ftype.two .txt-box {
    width: 70%;
}
.liver {
    display: flex;
    margin: 0 0 60px;
}
.liver.nmb {
    margin: 0 0 0;
}
.live .detail {
    margin-bottom: -10px;
}
.liver.nr {}
.liver .psn {
    width: 50%;
    padding: 60px 20px;
    display: flex;
    justify-content: flex-end;
}
.liver .psn > .box {
    padding: 0 0 0 200px;
}
.liver.rvs .psn > .box {
    padding-left: 0;
}
.liver.shimamura .psn {
    background: #fff;
    background-image: url(/summit-images/img-psn-shimamura.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left;
}
.liver.sekine .psn {
    background: #f9fafa;
    background-image: url(/summit-images/img-psn-sekine.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right;
    justify-content: flex-start;
}
.liver.shibuya .psn {
    background: #fff;
    background-image: url(/summit-images/img-psn-shibuya.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left bottom;
}
.liver.shibuya.kawashima .psn {
    background-image: url(/summit-images/img-psn-kawashima.jpg);
    background-repeat: no-repeat;
}
.liver.otani .psn {
    background: #f1f1f9;
    background-image: url(/summit-images/img-psn-otani.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left;
    justify-content: flex-end;
}
.liver.takara .psn {
    background: #fff;
    background-image: url(/summit-images/img-psn-takara.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right;
    justify-content: flex-start;
}
.liver.takara.fukuma .psn {
    background-image: url(/summit-images/img-psn-fukuma.jpg);
    background-repeat: no-repeat;
}
.liver .psn p.name {
    font-size: 30px;
    margin: 0 0 0;
    font-weight: bold;
    display: inline-block;
}
.liver .psn p.name span:before {
    content: "氏";
    font-size: 14px;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: 0;
    right: 0;
}
.liver .psn p.en {}
.books {}
.books a {}
.liver .about {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px 25px;
}
.liver.shimamura .about {
    background: #fff;
}
.liver.sekine .about {
    background: #f9fafa;
}
.liver.otani .about {
    background: #f1f1f9;
}
.liver.shibuya .about {
    background: #fff;
}
.liver.takara .about {
    background: #fff;
}
.liver .about p {
    margin: 0 0 15px;
}
section.party .detail {
    margin-bottom: -10px;
}
table.table{
    border-collapse:collapse;
    margin:0 auto;
    width: 100%;
}
table.table td, th {
    padding: 30px 20px;
    text-align: left;
    font-size: 18px;
}
table.table th{
    color:#fff;
    background:#222;
    padding: 20px 20px;
}
table.table th:first-child {
    border-right: 1px solid #fff;
}
table.table tr:nth-child(odd){
    background:#f5fcff;
}
table.table p.ttl {
    font-weight: bold;
    margin: 0 0 5px;
}
table.table p.caution {
    font-weight: bold;
    text-decoration: underline;
    color: #0088c2;
}
table.table p.ttl.free:after {
    content: "無料参加枠あり";
    font-size: 12px;
    background: #ff271c;
    color: #fff;
    padding: 2px 8px;
    display: inline-block;
    top: 0;
    left: 0;
    margin-left: 5px;
}
table.table p.ttl.ticket:after {
    content: "チケットで参加";
    font-size: 12px;
    background: #fff;
    color: #ff271c;
    padding: 2px 8px;
    display: inline-block;
    top: 0;
    left: 0;
    margin-left: 5px;
    border: 1px solid #ff271c;
}
.table-wrap {
    margin: 0 0 120px;
}
section.summary dl {
    width: 100%;
    max-width: 1480px;
    margin: 0 auto;
}
section.summary dl dt {
    background: #2dccd3;
    padding: 10px 20px 10px;
    font-weight: bold;
}
section.summary dl dd {
    padding: 20px 20px;
}
section ol {
    padding: 0 0 0 30px
}
section dl ul {
    list-style: disc;
    padding: 0 0 0 20px;
}
section.about .ftype {
    max-width: 1200px;
}
section.about .ftype .txt-box {
    padding: 60px 30px;
    top: 80px;
    width: 50%;
    height: 100%;
}
.cta.footer {
    padding: 120px 20px;
}
section.backup {}
section.backup > p {
text-align: center;
}
section.backup > p.lg {
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 20px;
    line-height: 1.4;
}
section.backup > p > span {
    display: inline-block;
    font-size: 16px;
}
section.backup > p > span:after {
    content: " / ";
    position: relative;
    top: 0;
    right: 0;
}
ul.bu-list {
    display: flex;
    justify-content: center;
    margin: 0 0 90px;
}
ul.bu-list li {
    margin: 0 30px;
}
ul.bu-list li a {
    display: block;
    width: 100%;
    max-width: 300px;
}
/*Footer*/
footer {
    background: #262626;
    padding: 30px 0 10px;
}
.footer-logo {
    width: 100%;
    max-width: 240px;
    margin: 0 auto 20px;
    display: block;
}
ul.foot-menu {
    margin: 0 0 20px;
    text-align: center;
}
ul.foot-menu li {
    display: inline-block;
    padding: 0 15px;
}
ul.foot-menu li a {
    color: #fff;
}
p.cr {
    font-size: 14px;
    margin: 0 0 0;
    color: #fff;
    text-align: center;
}
/*PageTop*/
.button_totop {
    position: fixed;
    cursor: pointer;
    transform: translateY(150px);
    transition: transform .5s;
    z-index: 999;
}
.show_scroll_button .button_totop {
    transform: translateY(0);
}
.button_totop > .icon {
    position: relative;
}
.button_totop > .icon:before {
    content: "";
    position: absolute;
    left: 0;
    width: 38px;
    height: 38px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 24px;
    right: 0;
    margin: auto;
}
.button_totop span {
    display: none;
}
.button_totop {
    right: 20px;
    bottom: 20px;
}
.button_totop > .icon {
    width: 58px;
    height: 58px;
    background-size: 10px auto;
}
a.cta-btn.green {
    background: #67d407;
    margin: 10px 0 0;
    padding: 15px 100px;
}
a.cta-btn.second {
    padding: 15px 40px;
}
@media screen and (min-width: 769px) {
    a:hover {
        opacity: .7;
    }
    .pc-hidden-br {
        display: none!important;
    }
}
@media screen and (min-width: 1000px) {
    #nav-toggle {
        display: none;
    }
}
@media screen and (max-width: 1200px) {
    ul.head-menu li {
        padding: 0 5px;
    }
}
@media screen and (max-width: 1000px) {
    ul.head-menu li:nth-child(2),
    ul.head-menu li:nth-child(3),
    ul.head-menu li:nth-child(4),
    ul.head-menu li:nth-child(5) {
        display: none;
    }
    ul.head-menu li:last-child {
        padding: 0 0;
        margin: 0 70px 0 0;
    }
    #gloval-nav {
        font-size: 20px;
    }
    #nav-toggle {
        top: 24px;
        right: 20px;
        height: 28px;
        padding: 0 0;
    }
    #nav-toggle > div {
        width: 28px;
    }
    #nav-toggle span:nth-child(1) {
        top: 0;
    }
    #nav-toggle span:nth-child(2) {
        top: 12px;
    }
    #nav-toggle span:nth-child(3) {
        top: 24px;
    }
}
@media screen and (max-width: 768px) {
    p {
        font-size: 16px;
    }
    .wrapper {
        min-width: initial;
        max-width: 768px;
        width: 100%;
    }
    section {
        padding: 25px 15px 20px;
    }
    .sp-hidden {display: none!important;}
    .pc-hidden {display: block!important;}
    section.fv .ttl {
        top: auto;
        padding: 0 20px;
    }
    section.s1 > .box h2 span.forsp {
        display: block;
    }
    section.s1 > .box h2 {
        font-size: 20px;
        text-align: center;
    }
    section h2.sec-ttl {
        font-size: 30px;
        margin: 0 0 20px;
    }
    section h2.sec-ttl span {
        font-size: 16px;
    }
    section.speakers {
        padding: 20px 0;
    }
    section.speakers > .ph > .box {
        background: #fff;
        padding: 20px 15px;
    }
    section p.en {
        font-size: 14px;
    }
    section.speakers > .ph > .box p.name {
        font-size: 20px;
    }
    section.speakers > .ph {

    }
    section.speakers > .ph.grzywacz {
        padding: 280px 10px 10px;
        background: url(/summit-images/img-psn-grzywacz-sp.jpg)no-repeat center center;
        background-size: cover;
        margin-top: 20px;
    }
    section.speakers > .ph.shimizu {
        padding: 280px 10px 10px;
        background: url(/summit-images/img-psn-shimizu-sp.jpg)no-repeat center center;
        background-size: cover;
    }
    section.speakers .detail {
        bottom: 0;
        border: none;
        padding: 10px 20px;
        margin-bottom: 40px;
    }
    section.speakers > .ph > .box p.name span:before {
        font-size: 14px;
    }
    .theme-name p.ttl {
        font-size: 20px;
    }
    .theme-name p.label.red:before,
    .theme-name p.label:before {
        bottom: -20px;
    }
    .theme-name {
        margin: 0 0 15px;
        padding: 20px 15px;
    }
    .cta {
        padding: 50px 20px 60px;
    }
    .cta > p {
        font-size: 24px;
    }
    a.cta-btn {
        padding: 15px 60px;
        font-size: 18px;
    }
    .detail {
        border: none;
        padding: 20px 0;
        margin: 0 0 20px;
    }
    .ftype {
        flex-direction: column!important;
        margin: 0 0 20px;
    }
    .ftype .txt-box {
        padding: 20px 0;
        right: auto;
        top: auto;
        width: auto;
        border: none;
    }
    .ftype .txt-box > p.ttl {
        font-size: 16px;
    }
    .ftype .txt-box p.name {
        font-size: 24px;
    }
    .ftype.rvs .txt-box {
        right: auto;
        left: auto;
    }
    .ftype.two .txt-box {
        width: auto;
        padding: 20px 0px;
    }
    .liver {
        flex-direction: column!important;
        margin: 0 0 20px;
    }
    .liver .psn {
        width: auto;
        padding: 200px 0 10px;
        justify-content: flex-start;
    }
    .liver .psn .box {
        background: #fff;
        padding: 20px 0;
        position: relative;
        top: 80px;
        width: 100%;
    }
    .liver .about {
        width: auto;
        padding: 80px 0 20px;
    }
    .liver.sekine .psn {
        background-position: left;
    }
    .liver .psn p.name {
        font-size: 24px;
    }
    .liver.takara p.ttl {
        color: #222;
    }
    section.time {
        padding-right:0;
        padding-left:0;
    }
    table.table th {
        width: 80px;
    }
    table.table td, th {
        padding: 10px 10px;
        text-align: left;
        font-size: 14px;
    }
    table.table p {
        font-size: 14px;
    }
    .table-wrap {
        margin: 0 0 60px;
    }
    section dl dd p,
    section ol,
    section ul {
        font-size: 14px;
    }
    ssection dl dd a.cta-btn {
        padding: 15px 30px;
    }
    section.about .ftype .txt-box {
        padding: 30px 10px;
        top: 0;
        width: auto;
        height: auto;
    }
    section.summary dl dd {
        font-size: 14px;
    }
    ul.bu-list {
        justify-content: center;
        margin: 0 0 40px;
        flex-direction: column;
        align-items: center;
    }
    ul.bu-list li {
        margin: 0 0 10px;
        width: 200px;
    }
    section.backup > p.lg {
        font-size: 24px;
    }
    ul.foot-menu li a {
        font-size: 14px;
    }
    ul.foot-menu li {
        padding: 0 5px;
    }
    .cta.footer {
        padding: 60px 20px;
    }
    section.about {
        padding: 40px 20px 0px;
    }
    a.cta-btn.green {
        background: #67d407;
        margin: 10px 0 0;
        padding: 15px 40px;
        width: 100%;
        max-width: 430px;
    }
    a.cta-btn.second {

    }

    .button_totop {
        right: 0px;
        bottom: 0px;
    }
    .button_totop > .icon {
        width: 48px;
        height: 48px;
    }
    .button_totop > .icon:before {
        left: 0;
        width: 24px;
        height: 24px;
        top: 24px;
        right: 0;
    }
    p.cr {
        font-size: 12px;
    }
    footer {
        padding: 10px 10px 35px;
    }
}
@media screen and (max-width: 680px) {
    ul.head-menu li a.header-btn {
        padding: 10px 20px 14px;
        width: 120px;
        font-size: 12px;
    }
    #nav-toggle {
        top: 14px;
    }
    section.fv {
        margin: 80px 0 0;
        height: 50vh;
        margin-top: 30px;
        background-position: top right;
        overflow: hidden;
    }
    section.fv:after {
        content: "";
        width: 100%;
        height: 100%;
        background: rgba(255,255,255,.7);
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }
}
@media screen and (min-width: 421px) {
    ul.head-menu li a.header-logo img.sp {
        display: none!important;
    }
}
@media screen and (max-width: 420px) {
    ul.head-menu li a.header-logo {
        display: block;
        width: 100px;
        padding: 0 0;
    }
    ul.head-menu li a.header-btn {
        padding: 5px 10px 10px;
        width: 100px;
        font-size: 12px;
    }
    ul.head-menu li a.header-logo img.pc {
        display: none!important;
    }
}

